Skip to content

Consultar verificação por ID

GET
/api/v2/verifications/{id}

Obtém uma verificação específica pelo ID

Authorizations

Authentication v2

For more details, see Authentication v2

Type
HTTP (bearer)

Parameters

Path Parameters

id*
Type
string
Required
Example"805181ca-2956-49e1-81bb-93d1792d269d"
Format
"uuid"

Responses

Detalhes da verificação

application/json
JSON
{
  
"id": "805181ca-2956-49e1-81bb-93d1792d269d",
  
"workspaceId": "bc5a5b9e-3bb2-4998-b301-a6a39314d330",
  
"userId": "767b88ea-6f5e-4256-b6bb-726cb402cd7b",
  
"nationalId": "012345678900",
  
"name": "FOO BAR",
  
"status": "COMPLETED",
  
"verification": {
  
  
"type": "full",
  
  
"finance": {
  
  
  
"restrictions": true
  
  
},
  
  
"result": {
  
  
  
"score": 1000,
  
  
  
"scoreFactor": 3,
  
  
  
"rules": [
  
  
  
  
[
  
  
  
  
  
"PROFILE_SUSPECTED_PERSON_BLACKLIST",
  
  
  
  
  
"FINANCE_SOCIAL_ASSISTANCES",
  
  
  
  
  
"FINANCE_ASSET",
  
  
  
  
  
"RELATED_GHOST_PERSONAL_RELATIONSHIPS",
  
  
  
  
  
"LAWSUIT_PROCESS_REDFLAG_L1",
  
  
  
  
  
"LAWSUIT_SUSPECT_PROCESS_L2"
  
  
  
  
]
  
  
  
],
  
  
  
"execution": {
  
  
  
  
"startedAt": "2025-05-12T14:05:53Z",
  
  
  
  
"endedAt": "2025-05-12T14:05:53Z",
  
  
  
  
"durationMs": 799
  
  
  
}
  
  
},
  
  
"person": {
  
  
  
"profile": {
  
  
  
  
"name": "FOO BAR",
  
  
  
  
"nationalId": "012345678900",
  
  
  
  
"fiscalStatus": "REGULAR",
  
  
  
  
"obitFlag": false,
  
  
  
  
"birthDate": "1990-01-01",
  
  
  
  
"age": 30,
  
  
  
  
"gender": "F",
  
  
  
  
"contacts": {
  
  
  
  
  
"addresses": [
  
  
  
  
  
  
{
  
  
  
  
  
  
  
"type": "WORK",
  
  
  
  
  
  
  
"street": "Rua das Flores",
  
  
  
  
  
  
  
"number": "123",
  
  
  
  
  
  
  
"neighborhood": "Bairro das Flores",
  
  
  
  
  
  
  
"city": "São Paulo",
  
  
  
  
  
  
  
"state": "SP",
  
  
  
  
  
  
  
"postalCode": "1234567890",
  
  
  
  
  
  
  
"createdAt": "2025-05-12T14:05:53Z",
  
  
  
  
  
  
  
"updatedAt": "2025-05-12T14:05:53Z"
  
  
  
  
  
  
}
  
  
  
  
  
],
  
  
  
  
  
"emails": [
  
  
  
  
  
  
"[email protected]"
  
  
  
  
  
],
  
  
  
  
  
"phones": [
  
  
  
  
  
  
{
  
  
  
  
  
  
  
"type": "MOBILE",
  
  
  
  
  
  
  
"number": "999999999",
  
  
  
  
  
  
  
"area": "13",
  
  
  
  
  
  
  
"country": "55",
  
  
  
  
  
  
  
"createdAt": "2025-05-12",
  
  
  
  
  
  
  
"updatedAt": "2025-05-12"
  
  
  
  
  
  
}
  
  
  
  
  
]
  
  
  
  
},
  
  
  
  
"indicators": {
  
  
  
  
  
"blacklisted": {
  
  
  
  
  
  
"risky": true,
  
  
  
  
  
  
"value": 1
  
  
  
  
  
},
  
  
  
  
  
"blacklistedCompanies": {
  
  
  
  
  
  
"risky": false,
  
  
  
  
  
  
"value": 0
  
  
  
  
  
},
  
  
  
  
  
"blacklistedRelated": {
  
  
  
  
  
  
"risky": false,
  
  
  
  
  
  
"value": 0
  
  
  
  
  
}
  
  
  
  
}
  
  
  
},
  
  
  
"finance": {
  
  
  
  
"salary": 1000,
  
  
  
  
"income": "5 A 7 SM",
  
  
  
  
"totalAssets": "ABAIXO DE 100K",
  
  
  
  
"taxReturns": [
  
  
  
  
  
{
  
  
  
  
  
  
"year": "2024",
  
  
  
  
  
  
"status": "SALDO INEXISTENTE DE IMPOSTO A PAGAR OU A RESTITUIR",
  
  
  
  
  
  
"bank": "BANCO DO BRASIL",
  
  
  
  
  
  
"updatedAt": "2025-05-12"
  
  
  
  
  
}
  
  
  
  
],
  
  
  
  
"collections": {
  
  
  
  
  
"total": 17,
  
  
  
  
  
"totalOrigins": 2,
  
  
  
  
  
"updatedAt": "2025-05-12"
  
  
  
  
},
  
  
  
  
"assistancePrograms": {
  
  
  
  
  
"programs": [
  
  
  
  
  
  
{
  
  
  
  
  
  
  
"name": "BOLSA FAMÍLIA",
  
  
  
  
  
  
  
"city": "São Paulo",
  
  
  
  
  
  
  
"state": "SP",
  
  
  
  
  
  
  
"active": true,
  
  
  
  
  
  
  
"amount": 1000,
  
  
  
  
  
  
  
"totalAmount": 1000,
  
  
  
  
  
  
  
"startedAt": "2025-05-12",
  
  
  
  
  
  
  
"endedAt": "2025-05-12"
  
  
  
  
  
  
}
  
  
  
  
  
],
  
  
  
  
  
"total": 1,
  
  
  
  
  
"totalActive": 0
  
  
  
  
},
  
  
  
  
"indicators": {
  
  
  
  
  
"monthlyIncome": {
  
  
  
  
  
  
"risky": false,
  
  
  
  
  
  
"value": 1000
  
  
  
  
  
},
  
  
  
  
  
"assistancePrograms": {
  
  
  
  
  
  
"risky": false,
  
  
  
  
  
  
"value": 0
  
  
  
  
  
},
  
  
  
  
  
"ltyTaxDeclarations": {
  
  
  
  
  
  
"risky": true,
  
  
  
  
  
  
"value": 1
  
  
  
  
  
},
  
  
  
  
  
"collections": {
  
  
  
  
  
  
"risky": true,
  
  
  
  
  
  
"value": 17
  
  
  
  
  
}
  
  
  
  
},
  
  
  
  
"restrictions": {
  
  
  
  
  
"registerLogs": "Cliente notificado, período de resposta encerrado, dados prontos para serem usados",
  
  
  
  
  
"isNegative": true,
  
  
  
  
  
"hasData": true,
  
  
  
  
  
"segment": "Atraso severo (Negativo ativo ou CCF ou ação ou atraso maior que 90 dias no CP.)",
  
  
  
  
  
"reportedBy": "BANCO SANTANDER BRASIL S.A.",
  
  
  
  
  
"reportedAt": "2025-05-12",
  
  
  
  
  
"status": "Ativo",
  
  
  
  
  
"city": "São Paulo",
  
  
  
  
  
"amount": "R$869,73",
  
  
  
  
  
"type": "Créditos e Financiamentos",
  
  
  
  
  
"totalAmount": 869.73,
  
  
  
  
  
"consultationLogs": {
  
  
  
  
  
  
"60": 0,
  
  
  
  
  
  
"90": 1,
  
  
  
  
  
  
"+90": 2,
  
  
  
  
  
  
"+30": 0
  
  
  
  
  
}
  
  
  
  
}
  
  
  
},
  
  
  
"lawsuits": {
  
  
  
},
  
  
  
"related": {
  
  
  
}
  
  
},
  
  
"serasa": {
  
  
  
"documentType": "CPF",
  
  
  
"consultedAt": "2026-05-06T14:05:53Z",
  
  
  
"protocol": "SRS-2026050614055312345",
  
  
  
"identification": {
  
  
  
  
"name": "FOO BAR",
  
  
  
  
"nationalId": "01234567890",
  
  
  
  
"birthDate": "1990-01-01",
  
  
  
  
"age": 36,
  
  
  
  
"gender": "F",
  
  
  
  
"motherName": "MARIA BAR",
  
  
  
  
"cpfStatus": "REGULAR",
  
  
  
  
"obitFlag": false
  
  
  
},
  
  
  
"score": {
  
  
  
  
"value": 720,
  
  
  
  
"classification": "BAIXO",
  
  
  
  
"defaultProbability": 4.32,
  
  
  
  
"model": "Score Crédito 2.0"
  
  
  
},
  
  
  
"pendencies": {
  
  
  
  
"total": 3,
  
  
  
  
"totalAmount": 4523.78,
  
  
  
  
"items": [
  
  
  
  
  
{
  
  
  
  
  
  
"creditor": "BANCO SANTANDER BRASIL S.A.",
  
  
  
  
  
  
"contract": "0123456789",
  
  
  
  
  
  
"amount": 869.73,
  
  
  
  
  
  
"currency": "BRL",
  
  
  
  
  
  
"occurredAt": "2025-12-15",
  
  
  
  
  
  
"includedAt": "2026-01-20",
  
  
  
  
  
  
"city": "São Paulo",
  
  
  
  
  
  
"state": "SP"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
},
  
  
  
"protests": {
  
  
  
  
"total": 1,
  
  
  
  
"totalAmount": 1500,
  
  
  
  
"items": [
  
  
  
  
  
{
  
  
  
  
  
  
"registry": "1º TABELIONATO DE PROTESTO",
  
  
  
  
  
  
"city": "São Paulo",
  
  
  
  
  
  
"state": "SP",
  
  
  
  
  
  
"amount": 1500,
  
  
  
  
  
  
"occurredAt": "2025-09-10"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
},
  
  
  
"bouncedChecks": {
  
  
  
  
"total": 0,
  
  
  
  
"items": [
  
  
  
  
  
{
  
  
  
  
  
  
"bank": "BANCO DO BRASIL",
  
  
  
  
  
  
"branch": "1234",
  
  
  
  
  
  
"amount": 250,
  
  
  
  
  
  
"occurredAt": "2025-08-22",
  
  
  
  
  
  
"reason": "Insuficiência de fundos - 1ª apresentação"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
},
  
  
  
"lawsuits": {
  
  
  
  
"total": 2,
  
  
  
  
"items": [
  
  
  
  
  
{
  
  
  
  
  
  
"processNumber": "0001234-56.2024.8.26.0100",
  
  
  
  
  
  
"type": "EXECUÇÃO FISCAL",
  
  
  
  
  
  
"court": "TJSP - 3ª Vara Cível",
  
  
  
  
  
  
"amount": 12000,
  
  
  
  
  
  
"filedAt": "2024-06-30"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
},
  
  
  
"businessParticipations": {
  
  
  
  
"total": 1,
  
  
  
  
"items": [
  
  
  
  
  
{
  
  
  
  
  
  
"nationalId": "12345678000190",
  
  
  
  
  
  
"companyName": "EMPRESA EXEMPLO LTDA",
  
  
  
  
  
  
"role": "SÓCIO-ADMINISTRADOR",
  
  
  
  
  
  
"participation": 50,
  
  
  
  
  
  
"since": "2018-03-15"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
},
  
  
  
"income": {
  
  
  
  
"presumedIncome": 5800,
  
  
  
  
"incomeRange": "5 A 7 SM",
  
  
  
  
"monthlyPaymentCapacity": 1740
  
  
  
},
  
  
  
"contacts": {
  
  
  
  
"addresses": [
  
  
  
  
  
{
  
  
  
  
  
  
"street": "Rua das Flores",
  
  
  
  
  
  
"number": "123",
  
  
  
  
  
  
"complement": "Apto 45",
  
  
  
  
  
  
"neighborhood": "Bairro das Flores",
  
  
  
  
  
  
"city": "São Paulo",
  
  
  
  
  
  
"state": "SP",
  
  
  
  
  
  
"postalCode": "01234567",
  
  
  
  
  
  
"updatedAt": "2026-04-12"
  
  
  
  
  
}
  
  
  
  
],
  
  
  
  
"phones": [
  
  
  
  
  
{
  
  
  
  
  
  
"type": "MOBILE",
  
  
  
  
  
  
"area": "11",
  
  
  
  
  
  
"number": "999999999"
  
  
  
  
  
}
  
  
  
  
],
  
  
  
  
"emails": [
  
  
  
  
  
"[email protected]"
  
  
  
  
]
  
  
  
}
  
  
},
  
  
"version": "v4",
  
  
"createdAt": "2025-05-12T14:05:53Z",
  
  
"updatedAt": "2025-05-12T14:05:53Z"
  
}
}